.callout-button {
	width: 150px;
	height: 150px;
	padding: 20px;
    border-radius: 50%;
    overflow:hidden;
    background: #6ecde1;
    margin: 0 auto;
    position: relative;
    border: 3px solid #4AB0C5;
    box-shadow:0 1px 5px 0 rgba(0, 0, 0, 0.5);
    -webkit-transition: all ease-in-out 500ms !important;
    -moz-transition: all ease-in-out 500ms !important;
    transition: all ease-in-out 500ms !important;
}

.callout-button:hover {
    background: #797b82;
    border: 3px solid #6d6d6d;
}

.callout-button a {
    color: #fff;
    display:block;
	float:left;
	width:100%;
	padding-top:30%;
    padding-bottom:50%;
	line-height:1.4em;
	margin-top:-1em;   
	text-align:center;
    text-decoration:none;
}

@media screen and (min-width: 641px) {
    .callout-button {
        margin-top: -80px;
    }
}

@media screen and (max-width: 640px) {
    .callout-button {
        margin-top: 20px;
    }
}
